Update a Managed UserAsk AIpatch https://api.unloc.app/v2/projects/{projectId}/managed-users/{managedUserId}Update Managed User. Required Scopeproject.adminPath ParamsprojectIdstringrequiredID of the Project. Must match the one in the JWT.managedUserIdstringrequiredID of the Managed User.Body ParamsfirstNamestringNew firstName for the Managed User.lastNamestring | nullNew lastName for the Managed User. Use null to delete the lastName.metadataobjectAdditional custom data linked to this entity presented in a key–value pairs format. Use this to store additional data that is not part of the core data model. Up to 20 key–value pairs are supported. Each key's length can be up to 40 characters long, and each value's maximum length is 256. Setting a value to null will remove the key–value pair from the metadata. Metadata Keys with the prefix unloc is reserved, and can be overwritten by the system.metadata objectResponses 200Managed User updated successfully 400Request has missing or invalid parameters. 404Managed User not foundUpdated 7 months ago